Updated ypserv packages fixes memory leak
Posted on: 10/26/2002 04:22 PM

Red Hat has released an updated ypserv package for Red Hat Linux 6.2/7.x

"Updated ypserv packages which fix a memory leak are now available for Red Hat Linux 7.x and 6.2."

Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/updated_ypserv_packages_fixes_memory_leak.html)